@charset "UTF-8";

*{
    margin: 0;
    padding: 0;

}
/* 清除浮动 */
.clearfix:after{/*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
.clearfix{
    *zoom: 1;/*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}



.conter {
    width: 83%;
    margin: 0 auto;
}

#hz6d_kf_icon_1{
    display: none;
}

body {
    background: #fff;
    color: #555;
    font-size: 14px;
    font-family: "微软雅黑";
}

/*右侧导航栏*/

.rightNav_fixed{
    position: fixed;
    top: 16%!important;
    width: 70px!important;
    right: 5px!important;
}
.rightNav {
    position: relative;
    width: 70px!important;
    color: #333;
    font-size: 10px;
    line-height: 40px;
    text-align: center;
    border-radius: 4px;
}

.rightNav span {
    font-size: 8px;
    color: #6d6d6d;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
    margin-top: 3%;
}

.rightNav_qq {
    position: absolute;
    right: 2px;
    top: 0.1rem;
    width: 66px;
    height: 66px;
    background: url(../img/sqsy.png) no-repeat center;
}

/* .rightNav_QQ {
	position: absolute;
	right: 2px;
	top: 95px;
	width: 66px;
	height: 66px;
	background: url(../img/qq.png) no-repeat center;
} */

.kf-tel {
    position: absolute;
    right: 2px;
    top: 95px;
    width: 66px;
    height: 66px;
    background: url(../img/phone.png) no-repeat center;
    display: block;
    cursor: pointer;
}
.rightNav_qrCode {
    position: absolute;
    right: 2px;
    top: 188px;
    width: 66px;
    height: 66px;
    background: url(../img/ewm.png) no-repeat center;
    display: block;
    cursor: pointer;
}

.kf-tel .num {
    display: none;
    position: absolute;
    right: 68px;
    background-color: rgb(255, 255, 255);
    box-shadow: -8px 0px 18.06px 2.94px rgba(169, 169, 169, 0.27);
    font-size: 1.6rem;
    color: #007bff;
    font-family: "微软雅黑";
    letter-spacing: 1px;
    border-radius: 3px 0 0px 3px;
    /* line-height: 4rem!important; */
    padding: 15px 1rem 10px 2rem;
    text-align: left;
    width: 28rem;
    height: 88px;
    top: -2px;
}
.rightNav_qrCode .qrCode {
    display: none;
    position: absolute;
    right: 68px;
    background-color: rgb(255, 255, 255);
    box-shadow: -8px 0px 18.06px 2.94px rgba(169, 169, 169, 0.27);
    font-size: 1.6rem;
    color: #007bff;
    font-family: "微软雅黑";
    letter-spacing: 1px;
    border-radius: 3px 0 0px 3px;
    /* line-height: 4rem!important; */
    padding: 15px 1rem 10px 2rem;
    text-align: left;
    width: 16rem;
    height: 19rem;
    top: -2px;
}
.rightNav_qrCode .qrCode .qrCode_text{
    color: #333;
    width: 100%;
    text-align: center;
    line-height: 26px;
    font-size: 14px;
}

.kf-tel .num .tab {
    font-size: 15px;
    color: #585858;
    line-height: 2rem;
}

.kf-tel .num p {
    line-height: 24px;
    margin-bottom: 8px!important;
}

.rightNav_ewm {
    position: absolute;
    right: 2px;
    top: 278px;
    width: 66px;
    height: 66px;
    background: url(../img/zxzx.png) no-repeat center;
    cursor: pointer;
}

.rightNav_qq1:hover span {
    color: #007DFF;
}

.rightNav_QQ:hover {
    background: url(../img/qq2.png) no-repeat center;
}

.rightNav_QQ:hover span {
    color: #409eff;
}

.kf-tel:hover span {
    color: #409eff;
}

.kf-tel:hover {
    background: url(../img/phone2.png) no-repeat center;
}
.kf-tel:hover .num{
    display: block;
}

.rightNav_ewm:hover span {
    color: #409eff;
}

.rightNav_ewm:hover {
    background: url(../img/zxzx2.png) no-repeat center;
}
.rightNav_qrCode:hover {
    background: url(../img/ewm2.png) no-repeat center;
}

.rightNav_qrCode:hover span {
    color: #409eff;
}
.rightNav_qrCode:hover .qrCode {
    display: block;
}

.rightNav_db {
    top: 81.8%;
    position: absolute;
    width: 60px;
    height: 60px;
    background: url(../img/hddb.png) no-repeat center;
    right: 5px;
}

.rightNav_db:hover {
    background: url(../img/hddb2.png) no-repeat center;
}

.rightNav_db:hover span {
    color: #409eff;
}

.rightNav_db span {
    font-size: 8px;
    color: #6d6d6d;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -26px;
}

.rightNav a {
    height: 88px;
    display: block;
    margin-bottom: 0.5rem;
    background: #ffffff;
    box-shadow: 0px 8px 18.06px 2.94px rgba(169, 169, 169, 0.27);
}

.rightNav .rightNav_qq1 {
    background: #fe5b5f;
}

.rightNav .rightNav_qq1 span {
    color: #FFFFFF;
}


/*顶部导航栏*/

.topNav_logo img{
    /*width: 162px!important;*/
}

.topNav {
    width: 100%;
    /* border-bottom: 1px solid #e4e4e4; */
    position: fixed;
    background: #0e1b26;
    z-index: 19;
    /* font-weight: 500; */
    /* overflow: hidden; */
    height: 82px;
    min-width: 1100px;
    top: 0;
    left: 0;
}

.topNav_bx {
    width: 1200px;
    margin: 0 auto;
    height: 80px;
    line-height: 80px;
    background:  #0e1b26;
    border: none;
    /* overflow: hidden; */
    /* font-family: "微软雅黑"; */
    min-width: 1100px;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.topNav-about {
    width: 100%;
    /* border-bottom: 1px solid #e4e4e4; */
    position: fixed;
    background: #ffffff;
    z-index: 19;
    /* font-weight: 500; */
    /* overflow: hidden; */
    height: 82px;
    min-width: 1100px;
    top: 0;
    left: 0;
}

.topNav_bx-about {
    width:1200px;
    margin: 0 auto;
    height: 80px;
    line-height: 80px;
    background: #ffffff;
    border: none;
    /* overflow: hidden; */
    /* font-family: "微软雅黑"; */
    min-width: 1100px;
    display: flex;
    flex-direction: row;
    align-items: center;
}


.topNav_logo{
    display: flex;
    align-items: center;


}

.logo-text{
    margin-left: 10px;
    color: #fff;
    font-size: 24px;
}
.logo{
    width: 44px;
    height: 40px;
}


/*@media (min-resolution: 2dppx), (-webkit-min-device-pixel-ratio:2) {
    .navbar-brand {
        background: url(../img/logo@3x.png) no-repeat center center;
        background-size: 100%;
    }
}*/

.topNav_nav{
    float: left;
    /* margin-left: 1.4%; */
    width: 38%;
    /* height: 4.5rem; */
    list-style: none;
    margin-left: 5%;
    /* padding-left: 2%; */
}
.topNav_nav_main{
    /*width: 100%;*/
    height: 80px;
    /*display: inline-block;*/
    list-style: none;
    flex: 1;
    margin: 0;
    padding: 0;
}
.topNav_nav_main li{
    padding: 0 3%;
    text-align: center;
    float: left;
    height: 80px;
    font-size: 16px;
    color: #333;
    list-style: none;
    line-height: 80px;
    /* overflow: hidden; */
}
.topNav_nav_main li:last-child{
    padding-right: 0;
}
.nav-link{
    /*line-height: 94px!important;*/
}


/* .topNav_nav .navselect{
	color: #0163e0;
} */


.navbar-collapse{
    padding: 0;
}

.container-fluid {
    padding: 0;
}

.container-fluid>div {
    float: left;
}

.topNav_nav_main {
    margin-left: 1rem;
    flex: 1;
}

/* .topNav_nav_main>li>a {
	padding: 0px;

	font-size: 1.7rem;
	text-align: center;
} */

.topNav_nav_main>li>a.lang {
    width: 100%;
}

.navbar-default .topNav_nav_main>.active>a, .navbar-default .topNav_nav_main>.active>a:focus, .navbar-default .topNav_nav_main>.active>a:hover{
    color: #021f7e;
    background-color: transparent;
}

/* nav */

/* .arrow {
	width: 19px;
	height: 19px;
	position: absolute;
	left: 0;
	right: 0;
	top: -13.6px;
	margin: 0 auto;
	background: url(../img/nav-jiantou.png) no-repeat;
} */
.dropdown-menu {
    background: rgba(255, 255, 255, .98);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    padding-top: 10px;
    z-index: 9999!important;
    overflow: hidden;
}

/*产品模块*/

#product {
    left: -110px;
    border-radius: 6px!important;
    width: 320px;
    /* height: 280px; */
    height: 180px;
    padding: 20px 28px!important;
    box-shadow: 0px 8px 20px rgba(0,0,0,0.1);
    border: none!important;
}

.product_block {
    float: left;
    width: 100%;
    margin-right: 30px;
    text-align: left;
    margin-right: 4%;

}


.product_block:last-child{
    margin-right: 0;
}

#product li h2 {
    width: 100%;
    font-size: 17px;
    color: #021f7e;
    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
    text-align: left;
}

#product .dropdown-divider {
    width: 200px;
}

#product .dropdown-item {
    width: 100%;
    line-height: 30px;
    padding: 0;
    margin: 0;
    font-size: 17px;
    color: #0642b1;
    /* padding-top: 18px; */
    overflow: hidden;
    text-align: left;
    display: block;
    display: flex;
    -webkit-box-pack:start;
    justify-content: flex-start;
    -webkit-box-align: center;
    align-items: center;
}


#product .dropdown-item:hover {
    color: #409eff;
}

#product .dropdown-item img {
    margin-right: 10px;
    /* margin-top: 24px; */
}

#product .little {
    width: 100%;
    height: 49px;
    padding-left: 31px;
    margin-top: 6px;
}
#product .hei{
    width: 100%;
    height: 33px!important;
    padding-left: 31px;
}
#product div a{
    width: 100%;
    /* height: 100%; */
    font-size: 13px;
    color: #666;
    line-height: 22px;
    text-align: left;
    display: block;
    margin-top: -26px;
}



/* 帮助中心 */
.box2{
    left: 9px!important;
}
.bzzx{
    width: 100%;
    margin: 0 auto;
    margin: 22px 0 ;
    height: 32px!important;
    line-height: 32px!important;
    text-align: center;

}
.bzzx a{
    width: 100%;
    font-size: 14px;
    color: #333;
    text-align: center;
    display: block;
}


/*公共部分*/

.navbar-cont .nav-link:hover {
    color: #fff;
}

.navbar-cont li a.nav-link:hover {
    /*border-bottom: 3px solid #409eff;*/
    /*background-color: rgba(0, 0, 0, .1);*/
    /*box-sizing: border-box;*/
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background: transparent;
    color: #409eff;
}

.dropdown-menu>li>a {
    color: #585858;
    font-size: 14px;
}


/*新闻动态、关于我们*/

.dropdown-menu.box2 {
    /* left: -10px; */
    text-align: center;
    border-radius: 6px!important;
    min-width: 126px;
    box-shadow: 0px 8px 20px rgba(0,0,0,0.1);
    border: none!important;
}
.dropdown-menu.box2 .bzzx a{
    font-size: 16px!important;
}

.dropdown-divider {
    height: 0;
    width: 70%;
    margin: 0 auto;
    overflow: hidden;
    border-top: 1px solid #e9ecef;

}


.navbar-right{
    /*float: right;*/
    /*width: 31%;*/
    height: 82px;
    /*overflow: hidden;*/
}
.nav_right{
    /*width: 46%;*/
    /*float: left;*/
    /*overflow: hidden;*/
    /*padding-top: 1.3%;*/
    /*height: 80px;*/
    /*margin-right: 2%;*/
    display: flex;
    flex-direction: row;
    align-items: center
}
.nav-rig-lef{
    /*float: left;*/
    /*width: 38px;*/
    /*overflow: hidden;*/
    /*height: 100%;*/

}
.icon-phone{
    width: 18px;
    height: 18px;
}
.nav-rig-rig{
    /*width: 71%;*/
    /* border-right: 1px solid #dfdfdf; */
    /*float: left;*/
    /*margin-left: 4px;*/
    /*margin-top: 22px;*/
    margin-left: 10px;
}
.nav-rig-rig span:nth-child(1){
    /*font-size: 15px;*/
    /*display: block;*/
    /*color: #585858;*/
    /*line-height: 18px;*/
    /*margin-bottom: 4%;*/

}
.nav-rig-rig span:nth-child(2){
    font-size: 14px;
    color: #0163e0;
    display: block;
    line-height: 18px;
}
.regLogin{
    width: 52%;
    float: left;
    overflow: hidden;
    /* padding-left: 4%; */
}
.btn-sm{
    float: left;
    width: 70px;
    height: 36px;
    border-radius: 20px;
    border: 1px solid #0163E0;
    color: #0163E0;
    line-height: 26px;
    text-align: center;
    font-size: 14px;
    margin-top: 23px;
}
.btn-sm:hover{
    background-color: #0263e0;
    color: #fff;
}
.btn-primary{
    float: left;
    width: 82px;
    height: 36px;
    border-radius: 30px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    background-color: #0642b1;
    margin-left: 5%;
    margin-top: 23px;
}
.btn-primary:hover{
    color: #fff;
    background-color: #021f7e;
}

/* 底部导航 */
footer{
    width: 100%;
    background: #000;
    padding: 80px 0 30px;

}
.footer_box{
    width: 1200px;
    margin: 0 auto;
}
.footer_box_left{
    float: left;
    width: 26%;
}
.footer_box_left_logo{
    width: 60%;
    margin-bottom: 32px;
}.footer_box_left_phone{
     width: 100%;
 }
.footer_box_left_phone_txt{
    width: 100%;
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
}
.footer_box_left_ewm{
    width: 32%;
    margin-top: 20px;
}
.footer_box_right{
    float: right;
    width: 62%;
    margin-right: 3%;
    -webkit-box-flex: 1;
    flex: 1;
    /* margin-left: 4%; */
    overflow: hidden;
}
.footer_box_right ul{
    -webkit-box-pack: justify;
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer_box_right_line{
    width: 25%;
    float: left;
}
.footer_box_right_line:nth-child(2){
    padding-left: 5%;
}
.footer_box_right_line:nth-child(3){
    padding-right: 6%;
}
.footer_box_right_line:nth-child(4){
    padding-left: 3%;
}
.footer_box_title{
    font-size: 16px;
    color: #fff;
}
.footer_box_line{
    width: 36px;
    border-top: 1px solid #fff;
    margin-top: 22px;
}
.footer_box_cont{
    width: 100%;
    margin-top: 32px;
}
.footer_box_cont div{
    width: 100%;
    font-size: 16px;
    margin-bottom: 28px;
}
.footer_box_cont div a{
    color: #fff;
}
.footer_box_cont div a:hover{
    color: #fff;
}
.footer_box_right_line:nth-child(3) .footer_box_title{
    color: #fff;
}
.footer_box_right_line:nth-child(3) .footer_box_line{
    border-top: 1px solid #fff;
}
.footer {
    padding: 24px 0 0;
    width: 1200px;
    margin: 0 auto;
}
.footer p{
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #fff;
}


/*新增*/

.rycenter .foot-body {
    padding: 25px 10px 25px 60px;
}

.footer_box .foot-body>div.one {
    width: 200px;
}

.footer_box .foot-body>div.two {
    width: 300px;
}

.footer_box .two .text-center>div {
    width: 100%;
}
.fooer .bah{
    color: #c7c7c7!important;
}

.foot-body ul li {
    margin-bottom: .7rem;
}

.foot-body h6 {
    font-size: 16px;
    margin-top: 2rem;
    margin-bottom: 2rem;
    color: #f8f9fa;
}

.foot-body a {
    font-size: 14px;
    margin-bottom: .7rem;
    color: #cacbcc;
}

.foot-body p {
    margin-bottom: .7rem;
    color: #cacbcc;
    font-size: 14px;
}

.foot-body img {
    margin-bottom: .5rem;
    width: 112px;
}

.foot-body a:hover {
    color: #fff;
}


/* 获取报价 */
.offer{
    width: 100%;
    margin-top: 7.2rem;
    /*background: radial-gradient(circle, #23354B 0%, rgba(35,53,75,0.29) 100%);*/
    background: url(../img/bg-bottom-banner.png) no-repeat center;
    background-size: 100% 100%;


}
.offer_bx{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 260px;

}
.offer h1{
    font-size: 28px;
    color: #fff;
    width: 100%;
    text-align: left;
    line-height: 56px;
}
.offer_main{
    width: 78%;
    margin: 0 auto;
    margin-top: 4.2rem;
    border-radius: 8px;
    padding: 4.5rem 0;
    /*box-shadow: 0px 5px 30px  rgba(141,187,255,0.3);*/
}
.offer_block{
    width: 100%;
    margin-bottom: 3.2rem;
}
.offer_btn{
    width: 22rem;
    height: 5.8rem;
    background-color: #0263e0;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    font-size: 1.9rem;
    outline: none;
    border: none;
    /* 	box-shadow: 0px 5px 30px  rgb(0 0 0 / 30%); */
    margin: 0 auto;
    display: block;
}
.offer_btn:hover{
    box-shadow: 0px 5px 30px  rgba(0,0,0,0.3);
}
.offer_prompt{
    text-align: center;
    color: #888;
    font-size: 1.8rem;
    width: 92%;
    margin: 0 auto;
}

.foot-friend a{
    color: #7c7c7c;
}


/*<!--底部浮动拦 start-->*/
.foot_tab{
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    opacity: .95;
    background: #303036;
    z-index: 16;
}
.foot_tab_box{
    width: 64%;
    margin: 0 auto;
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    padding: 0 70px;
    min-width: 1100px;
}
.foot_tab_box span.first{
    font-size: 22px;
    letter-spacing: 1px;
    vertical-align: middle;
}
.foot_tab_box span.first em{
    color: #007BFF;
    font-weight: bold;
    font-size: 24px;
}
.foot_tab_box span.twice{
    display: inline-block;
    width: 1px;
    height: 30px;
    background-color: #FFFFFF;
    vertical-align: middle;
    margin: 0 20px;
}
.foot_tab_box .selector_icon{
    width: 10px;
    height: 10px;
}
.foot_tab_box .selector_icon img{
    width: 2%;
    height: 40%;
}
.foot_tab_box .font_butt{
    display: inline-block;
    width: 180px;
    height: 35px;
    line-height: 35px;
    background: #3ea3ff;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
}
.foot_tab_box .font_butt .disabled{
    pointer-events: none;
    opacity: 0.7;
}

.foot_tab_box select{
    font-size: 16px;
    background: none;
    border: none;
    color: #ccc;
    padding: 0 20px;
    opacity: .95;
}
.foot_tab_box select:hover {
    cursor: pointer;
    color: #3ea1fe;
}
.foot_tab_close{
    float: right;
    font-size: 21px;
    line-height: 1;
    color: #fff;
    cursor: pointer;
}
/*模态框*/
.formmodal{
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    z-index: 17;
    background-color: rgba(0,0,0,0.5);
}
.down_box{
    position: fixed;
    top: 20%;
    left: 0;
    right: 0;
    width: 500px;
    height: 382px;
    margin: 0 auto;
    border-radius: 10px;
    background-color: #FFFFFF;
    z-index: 111;
    display: none;
}

.down_box p.close{
    text-align: right;
    padding: 10px;
    line-height: 15px;
}
.down_box .form{
    padding: 30px;
}
.down_box  h4{
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    color: #333333;
}
.down_box .form>div{
    padding: 0 20px;
}
.down_box .form .solution_input {
    position: relative;
    margin: 8px 0;
    padding: 0 12px;
    background: #fff;
    border: 1px solid #f1f1f1;
    height: 52px;
    font-size: 16px;
    color: #333;
    letter-spacing: 0;
    line-height: 28px;
    text-align: left;
    width: 100%;
}
.down_box .form #regVCode{
    width: 65%;
}
.down_box .form #vCodeBtn{
    width: 32%;
    float: right;
    color: #FFFFFF;
    background-color: #3ea3ff;
    margin: 8px 0;
    padding: 0 12px;
    border: 1px solid #3ea3ff;
    height: 52px;
    line-height: 52px;
    font-size: 16px;
    text-align: center;
}
.down_box .form #submit-btn {
    font-size: 16px;
    background: #3ea3ff;
    padding: 0 12px;
    border: 1px solid #3ea3ff;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    border-radius: 4px;
    color: #FFFFFF;
    width: 200px;
    margin-top: 20px;
}
.down_box .form #submit-btn:hover{
    background: #1478cf;
}

.showbox {
    display: none;
    position: fixed;
    top: 45%;
    left: 50%;
    padding: 30px;
    margin: -100px 0 0 -150px;
    width: 300px;
    text-align: center;
    background: rgba(255, 255, 255, .9);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    border-radius: 10px;
    z-index: 100;
}

.showbox i {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background: url(../img/close.png) no-repeat center;
    cursor: pointer;
    opacity: .4;
}

.showbox i:hover {
    opacity: .7;
}

.showbox h4 {
    margin-bottom: 25px;
    font-size: 18px;
    font-weight: normal;
    color: #374552;
}

.showbox span {
    display: inline-block;
    vertical-align: middle;
}

.showbox input {
    width: 120px!important;
    height: 30px!important;
    border: 1px solid #ccc!important;
    border-radius: 3px;
    padding: 0 6px;
}

.showbox a {
    display: block;
    width: 78%;
    margin: auto;
    line-height: 31px;
    color: #fff;
    background: #1f8ceb;
    border-radius: 30px;
}

.showbox img {
    cursor: pointer;
}

.showbox p {
    display: block;
    height: 25px;
    margin-top: 3px;
    padding-left: 23px;
    font-size: 12px;
    color: #dc2a2a;
    text-align: left;
}

.form-mask {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    min-height: 600px;
    background: rgba(0, 0, 0, .3);
    z-index: 99;
}

.showbox2 {
    display: none;
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
    padding: 30px;
    width: 240px;
    text-align: center;
    background: rgba(255, 255, 255, .9);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    border-radius: 10px;
    z-index: 100;
    margin: auto;
}

.showbox2 p {
    margin-bottom: 25px;
}

.showbox2 a {
    display: block;
    width: 60%;
    margin: 0 auto;
    line-height: 29px;
    color: #1f8ceb;
    border: 1px solid #1f8ceb;
    border-radius: 30px;
}
.modal-header .close {
    padding: 0rem;
    margin: 0rem 0rem 0rem auto;
    font-weight: bold;
}

.modal-content {
    border-radius: 5px;
    width: 901px;
    text-align: center;
    position: relative;
}

.modal-dialog {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

.modal-lg {
    max-width: 900px;
}

.modal-content .fix-img{
    width: 408px;
    height: 399px;
    object-fit: cover;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -2;
}
.modal-content .close{
    width:20px;
    height: 20px;
    object-fit: cover;
    position: absolute;
    right: 50px;
    top: 5px;
}
.modal-content .form-content{
    display: flex;
    flex-direction: column;
    padding: 40px;
    background: url(../img/bg-form-logo.png) no-repeat center;

}
.modal-content .form-content .close-text{
    font-size: 18px;
    color: #333;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}


.modal-content .form-content .title{
    font-weight: bold;
    font-size: 28px;
    color: #333333;
    line-height: 59px;
    text-align: left;
    /*margin: 10px 0;*/

}
.modal-content .form-content .form-input{
   display: flex;
    flex-direction: row;
    margin-top: 20px;
}
.modal-content .form-content .form-input input{
    border: none;
    border-bottom: 1px solid #EEF3F9;
    flex: 1;
    margin-left: 20px;
    background: transparent;
}

.modal-content .form-content .label{
    font-weight: 400;
    font-size: 22px;
    color: #333333;
    line-height: 36px;
    border-bottom: 1px solid #EEF3F9;
}

input:focus {
    outline: none;
}
input[type="text"]:focus {
    outline: none;
    border-color: #2ecc71; /* 绿色边框 */
    /*box-shadow: 0 0 5px rgba(46, 204, 113, 0.5); !* 绿色阴影 *!*/
}

.modal-content .form-content  .btn-form{
    width:230px;
    height: 61px;
    background: #076AF0;
    border-radius: 10px;
    color: #fff;
    margin-top: 20px;
    border: none;
    font-size: 20px;
}

/*<!--底部浮动拦 end-->*/
